{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Product Admin - Dashboard HTML Template</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,700">
    <!-- https://fonts.google.com/specimen/Roboto -->
    <link rel="stylesheet" href="{% static 'css/fontawesome.min.css' %}">
    <!-- https://fontawesome.com/ -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <!-- https://getbootstrap.com/ -->
    <link rel="stylesheet" href="{% static 'css/templatemo-style.css' %}">
    <!--
	Product Admin CSS Template
	https://templatemo.com/tm-524-product-admin
	-->
    <!--IMPORTACION DE IZITOAST-->
	<script src="{% static 'files/iziToast.min.js' %}" rel="stylesheet"></script>
    <link rel="stylesheet" href="{% static 'files/iziToast.css' %}" rel="stylesheet" />
    <link rel="stylesheet" href="{% static 'css/principal.css' %}">
    <!--importacion de fontawesome-->
  	<link rel="stylesheet" href="{% static 'files/all.min.css' %}" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body id="reportsPage">
    <div class="" id="home">
        <nav class="navbar navbar-expand-xl">
            <div class="container h-100">
                <a class="navbar-brand" href="index.html">
                    <h1 class="tm-site-title mb-0">Campeonato Nacional 2024</h1>
                </a>
                <button class="navbar-toggler ml-auto mr-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fas fa-bars tm-nav-icon"></i>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mx-auto h-100">
                        <li class="nav-item">
                            <a class="nav-link " href="/">
                                <i class="fas fa-user fa-2x" style="font-size:48px;color:blue;"></i>
                                Equipo
                                <span class="sr-only">(current)</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="/listadoPosicion/">
                                <i class="fas fa-futbol fa-2x" style="font-size:48px;color:green;"></i>
                                Posicion
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                                <i class="fas fa-users" style="font-size:48px;color:red;"></i>
                                Jugadores
                            </a>
                        </li>

                     
                     
                    </ul>
              
                </div>
            </div>

        </nav>
        <div class="container">

            <!-- row -->
            {% block contenido %}
            {% endblock %}
        </div>
        <footer class="tm-footer row tm-mt-small">
            <div class="col-12 font-weight-light">
                <p class="text-center text-white mb-0 px-4 small">
                    Copyright &copy; <b>2018</b> All rights reserved. 
                    
                    Design: <a rel="nofollow noopener" href="https://templatemo.com" class="tm-footer-link">Template Mo</a>
                </p>
            </div>
        </footer>
    </div>

    <script src="{% static 'js/jquery-3.3.1.min.js' %}"></script>
    <!-- https://jquery.com/download/ -->
    <script src="{% static 'js/moment.min.js' %}"></script>
    <!-- https://momentjs.com/ -->
    <script src="{% static 'js/Chart.min.js' %}"></script>
    <!-- http://www.chartjs.org/docs/latest/ -->
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- https://getbootstrap.com/ -->
    <script src="{% static 'js/tooplate-scripts.js' %}"></script>
    <script>
        Chart.defaults.global.defaultFontColor = 'white';
        let ctxLine,
            ctxBar,
            ctxPie,
            optionsLine,
            optionsBar,
            optionsPie,
            configLine,
            configBar,
            configPie,
            lineChart;
        barChart, pieChart;
        // DOM is ready
        $(function () {
            drawLineChart(); // Line Chart
            drawBarChart(); // Bar Chart
            drawPieChart(); // Pie Chart

            $(window).resize(function () {
                updateLineChart();
                updateBarChart();                
            });
        })
    </script>
</body>

</html>